[torqueusers] Altix cpuset support broken in 2.0.0p1 and 2.0.0p2

Garrick Staples garrick at usc.edu
Wed Dec 7 14:14:52 MST 2005


On Tue, Dec 06, 2005 at 08:11:59PM +0100, Seb Seb alleged:
> The altix cpuset support was working fine on 1.2.0p6 and 2.0.0p0.
> However it seems to be broken in 2.0.0p1, 2.0.0p2 and the current p3
> preversion, the compiler gives me an error. Can anyone confirm this? I
> hope it will be fixed in the next release.

What was the error message?

-- 
Garrick Staples, Linux/HPCC Administrator
University of Southern California
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20051207/95dffbea/attachment.bin


More information about the torqueusers mailing list